﻿
.transparente {
    opacity: 0.75;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.MnuPrin {
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color:#FFFFFF;
    
}

.cssHeaderDefault {
    background-color: #FF9628;
    z-index: auto;
}

.cssTituDefault
{
	font-family: 'Calibri Light';
	font-size: 22px;
	color: #0069AA;
	font-weight: bold;
}

.cssSoporteDefault {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #0069AA;
}

.cssMenuDefault
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #008000;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: transparent;
}

.cssTituEntiDefault {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #0069AA;
}

.cssTituUsuaDefault {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #0069AA;
}

.cssSubTituDefault {
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    color: #0069AA;
}

.cssSubTituEntiDefault {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #0069AA;
}

.cssSubTituUsuaDefault {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #0069AA;
}










/*  Definiciones para id_Enti = 53, cuerpo de bomberos de la granja, la pintana, san ramon 
    --------------------------------------------------------------------------------------  */

.cssHeader53 {
    background-image: url(../../Images/imgFndCBG.png);
    z-index: auto;
    background-repeat: no-repeat;
	background-size: cover;
}

.cssTitu53 {
	font-family: 'Yu Gothic';
	font-size: 22px;
	color: #EBEB50;
	font-weight: bold;
}

.cssSoporte53 {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #EBEB50;
}

.cssMenu53 {
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #008000;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: transparent;
}

.cssTituEnti53 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssTituUsua53 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTitu53 {
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituEnti53 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituUsua53 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}


/*  Definiciones para id_Enti = 70, cuerpo de bomberos de melipilla 
    ---------------------------------------------------------------  */

.cssHeader70 {
    background-image: url(../../Images/imgFndCBM.jpg);
    z-index: auto;
    background-repeat: no-repeat;
	background-size: cover;
}

.cssTitu70 {
	font-family: 'Yu Gothic';
	font-size: 22px;
	color: #EBEB50;
	font-weight: bold;
}

.cssSoporte70 {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #EBEB50;
}

.cssMenu70 {
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #008000;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: transparent;
}

.cssTituEnti70 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssTituUsua70 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTitu70 {
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituEnti70 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituUsua70 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}




/*  Definiciones para id_Enti = 80, cuerpo de bomberos de quilicura 
    ---------------------------------------------------------------  */

.cssHeader80
{
	background-image: url(../../Images/imgFndCBQ.jpg);
	z-index: auto;
	background-repeat: no-repeat;
	background-size: cover;
}

.cssTitu80 {
	font-family: 'Yu Gothic';
	font-size: 22px;
	color: #EBEB50;
	font-weight: bold;
}

.cssSoporte80 {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #EBEB50;
}

.cssMenu80 {
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #008000;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
}

.cssTituEnti80 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssTituUsua80 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTitu80 {
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituEnti80 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituUsua80 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}


/*  Definiciones para id_Enti = 90, cuerpo de bomberos de valparaiso 
    ---------------------------------------------------------------  */

.cssHeader90
{
	background-image: url(../../Images/imgFndCBV.png);
	z-index: auto;
	background-repeat: no-repeat;
	background-size: cover;
}

.cssTitu90 {
	font-family: 'Yu Gothic';
	font-size: 22px;
	color: #EBEB50;
	font-weight: bold;
}

.cssSoporte90 {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #EBEB50;
}

.cssMenu90 {
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #008000;
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
}

.cssTituEnti90 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssTituUsua90 {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTitu90 {
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituEnti90 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}

.cssSubTituUsua90 {
    font-family: Verdana;
    font-size: 9px;
    font-weight: bold;
    color: #EBEB50;
}




